<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_corrections', language 'te', version '3.7'.
 *
 * @package     atto_corrections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'చేర్చు';
$string['addmark'] = 'దిద్దుబాటు మార్గాన్ని జోడించండి';
$string['corrtext'] = 'వ్యాఖ్య';
$string['corrtype'] = 'సవరణ రకం';
$string['corrtypes'] = 'దిద్దుబాటు రకాలు';
$string['corrtypes_default'] = 'a = ప్యురియలైజేషన్
c = సంయోగం
d = నిశ్చయత
g = వ్యాకరణం / వాక్యనిర్మాణం
m = తప్పిపోయిన పదం (లు)
o = orthograph
p = preposition
t = కాలం
v = పదజాలం
... = విరామము
? = ఇతర';
$string['corrtypes_desc'] = 'దయచేసి ప్రతి సంక్షిప్త రూపం రకం, రూపం "సంక్షిప్త = వివరణ" లో ఇవ్వండి. <br> <strong> హెచ్చరిక: </ strong> ప్రతి సంక్షిప్తీకరణ ప్రత్యేకంగా ఉండాలి!';
$string['dialogtitle'] = 'ఒక సవరణను జోడించండి / సవరించండి';
$string['displayfulltext'] = 'దిద్దుబాటు గుర్తులతో టెక్స్ట్ ప్రదర్శించు';
$string['fulltexttitle'] = 'దిద్దుబాటు గుర్తులతో వచనం';
$string['pluginname'] = 'కరక్షన్స్';
$string['privacy:metadata'] = 'Atto_corrections ప్లగిన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['removemark'] = 'ఈ దిద్దుబాటు గుర్తుని తీసివేయండి';
$string['settings'] = 'ఇన్లైన్ టెక్స్ట్ దిద్దుబాట్లు అమర్పులు';
