<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'te', version '3.7'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Yes కు సెట్ చేయబడినప్పుడు, ఒక రిమోట్ యూజర్ మొట్టమొదటిసారి లాగ్ చేసినప్పుడు స్థానిక వినియోగదారు రికార్డు స్వీయ-సృష్టించబడుతుంది.';
$string['auth_mnet_roamin'] = 'ఈ హోస్టు యొక్క వినియోగదారులు మీ సైట్లో కు లక్ష్యం లేని ప్రయాణం చేయవచ్చు.';
$string['auth_mnet_roamout'] = 'మీ వినియోగదారులు ఈ హోస్ట్లు బయటకు లక్ష్యం లేని ప్రయాణం చేయవచ్చు.';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC రవాణాపై ప్రామాణీకరణ కోసం సెకన్లలో సమయం ముగిసింది.';
$string['auth_mnetdescription'] = 'మీ Moodle నెట్వర్క్ సెట్టింగ్ల్లో నిర్వచించిన విశ్వసించే వెబ్ ప్రకారం వినియోగదారులు ప్రమాణీకరించబడ్డారు.';
$string['auto_add_remote_users'] = 'స్వీయ మారుమూల వినియోగదారులను జోడించడానికి.';
$string['pluginname'] = 'MNet ప్రమాణీకరణ';
$string['rpc_negotiation_timeout'] = 'RPC కార్యసంధాన సమయం ముగిసింది.';
$string['sso_idp_description'] = 'మీ వినియోగదారులను మళ్ళీ లాగిన్ చేయకుండానే {$a} సైట్కు వెళ్లడానికి అనుమతించడానికి ఈ సేవను ప్రచురించండి. <ul><li> <em> ఆధారపడటం</em>: మీరు {$a} లో SSO (సర్వీస్ ప్రొవైడర్) సేవకు <strong> సభ్యత్వాన్ని పొందండి </ strong>.</li></ul> <br /> తిరిగి లాగిన్ చేయకుండానే మీ సైట్ను ప్రాప్తి చేయడానికి {$a} నుండి అధికార వినియోగదారులను అనుమతించడానికి ఈ సేవకు సబ్స్క్రయిబ్ చేయండి. <ul><li> <em> ఆధారపడటం</em>: మీరు {$a} కు SSO (సర్వీస్ ప్రొవైడర్) సేవను <strong> ప్రచురించాలి</strong>.</li></ul><br / >';
$string['sso_idp_name'] = 'SSO (గుర్తింపు ప్రొవైడర్).';
$string['sso_mnet_login_refused'] = 'వినియోగదారు పేరు {$a->';
$string['sso_sp_description'] = 'తిరిగి లాగిన్ చేయకుండా మీ సైట్ను ప్రాప్తి చేయడానికి {$a} నుండి ప్రామాణీకరించబడిన వినియోగదారులను అనుమతించడానికి ఈ సేవను ప్రచురించండి.<ul><li><em> ఆధారపడటం </em>: మీరు {$ a} లో SSO (గుర్తింపు ప్రొవైడర్) సేవకు <strong> సభ్యత్వాన్ని పొందండి </ strong>. </li></ul> <br /> మీ వినియోగదారులు అక్కడ మళ్ళీ లాగిన్ చేయకుండానే {$ a} సైట్కు వెళ్లడానికి అనుమతించడానికి ఈ సేవను సబ్స్క్రయిబ్ చేయండి. <ul><li><em>ఆధారపడటం </em>: మీరు {$ a} కు SSO (గుర్తింపు ప్రొవైడర్) సేవను <strong> ప్రచురించాలి</strong>.</li></ul><br / >';
$string['sso_sp_name'] = 'SSO (సర్వీస్ ప్రొవైడర్).';
