<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_easy', language 'te', version '3.7'.
 *
 * @package     enrol_easy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['easy:config'] = 'సులువు నమోదు సందర్భాల్లో కాన్ఫిగర్ చేయండి';
$string['easy:delete'] = 'సులువు నమోదు సంజ్ఞలను తొలగించండి';
$string['easy:manage'] = 'ఈజీ ఎన్రోల్మెంట్ సందర్భాల్లో నిర్వహించండి';
$string['easy:unenrol'] = 'సులువు ఎన్రోల్మెంట్ సందర్భాల్లోని అన్నెరోల్';
$string['easy:unenrolself'] = 'కోర్సు నుండి అన్జోల్ చేయండి';
$string['enrolenddate'] = 'నమోదు ఎండ్స్';
$string['enrolenddate_help'] = 'విద్యార్థులు ఈ తేదీ తర్వాత నమోదు చేయలేరు.';
$string['enrolform_course_code'] = 'కోర్సు కోడ్';
$string['enrolform_heading'] = 'ఒక కోర్సులో నమోదు చేయండి';
$string['enrolform_pagetitle'] = 'ఒక కోర్సులో నమోదు చేయండి';
$string['enrolform_submit'] = 'నమోదు';
$string['enrolstartdate'] = 'నమోదు ప్రారంభమవుతుంది';
$string['enrolstartdate_help'] = 'విద్యార్థులు ఈ తేదీకి ముందు నమోదు చేయలేరు.';
$string['error_disabled_global'] = 'ఈ కోర్సు కోసం సులువు నమోదు డిసేబుల్ చెయ్యబడింది.';
$string['error_enrolenddate'] = 'ఈ కోర్సు కోసం నమోదు ముగిసింది.';
$string['error_enrolstartdate'] = 'నమోదు ఇంకా ఈ కోర్సు కోసం ప్రారంభం కాలేదు.';
$string['error_invalid_code'] = 'చెల్లని నమోదు కోడ్.';
$string['header_coursecodes'] = 'నమోదు సంకేతాలు';
$string['pluginname'] = 'సులువు నమోదులు';
$string['pluginname_desc'] = 'టెక్స్ట్ కోడ్ ద్వారా సులభమైన నమోదుని అనుమతిస్తుంది.';
$string['qrenabled'] = 'QR కోడ్ల ద్వారా నమోదుని ప్రారంభించండి';
$string['qrenableddesc'] = 'QR కోడ్ల ద్వారా నమోదుని ప్రారంభించండి';
$string['regenerate_codes'] = 'పునరుత్పత్తి కోడులు';
$string['regenerate_codes_help'] = 'దీన్ని తనిఖీ చేసి, ఎగువ నమోదు కోడ్లను తిరిగి రూపొందించడానికి "మార్పులను సేవ్ చేయి" క్లిక్ చేయండి.';
$string['status'] = 'ప్రారంభించబడ్డ';
$string['status_help'] = 'ఎనేబుల్ నమోదుకు "అవును" కు సెట్ చెయ్యండి. నమోదుని నిలిపివేయడానికి "కాదు" కు సెట్ చేయండి.';
$string['unenrolselfconfirm'] = 'మీరు నిజంగా "{$a}" నుండే మీరే తొలగించాలని అనుకుంటున్నారా?';
