<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_checklist', language 'te', version '3.7'.
 *
 * @package     block_checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checklist'] = 'చెక్లిస్ట్';
$string['checklist:addinstance'] = 'కొత్త చెక్లిస్ట్ బ్లాక్ని జోడించండి';
$string['checklist:myaddinstance'] = 'నా Moodle పేజీకి చెక్లిస్ట్ బ్లాక్ను జోడించండి';
$string['checklistoverview'] = 'చెక్లిస్ట్ పర్యావలోకనం';
$string['choosechecklist'] = 'చెక్లిస్ట్ను ఎంచుకోండి';
$string['choosegroup'] = 'డిఫాల్ట్ సమూహం';
$string['nochecklist'] = 'దయచేసి డిస్ప్ల కోసం చెక్లిస్ట్ను ఎంచుకోవడానికి ఈ బ్లాక్ను సవరించండి';
$string['nochecklistplugin'] = 'ఈ బ్లాక్ పని కోసం మీరు చెక్లిస్ట్ ప్లగిన్ యొక్క తాజా వెర్షన్ను ఇన్స్టాల్ చేయాలి';
$string['notenrolled'] = 'మీరు ఏ కోర్సులు చేరాడు లేదు';
$string['nousers'] = 'వినియోగదారులు లేరు';
$string['pluginname'] = 'చెక్లిస్ట్';
$string['privacy:null_reason'] = 'చెక్లిస్ట్ బ్లాక్ ఒకటి లేదా అంతకంటే ఎక్కువ చెక్లిస్ట్ కార్యకలాపాల నుండి సేకరించిన సమాచారాన్ని ప్రదర్శిస్తుంది, కానీ ఏ డేటాను కూడా నిల్వ చేయదు.';
