<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'te', version '3.7'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'చర్యలు';
$string['activityoresourceis'] = 'కార్యాచరణ లేదా వనరు {$a}';
$string['addacondition'] = 'ఒక షరతు జోడించండి';
$string['addarule'] = 'నియమాన్ని జోడించండి';
$string['addrulesformhelp'] = 'ప్రమాణం కలుసుకున్నప్పుడు సాధించిన అనుభవం పాయింట్లు మొత్తం చివరి కాలమ్ నిర్వచించబడుతుంది.';
$string['admindefaultrulesintro'] = 'కింది నియమాలు బ్లాక్ జోడించబడ్డ కోర్సులు కోసం డిఫాల్ట్ గా ఉపయోగించబడతాయి.';
$string['admindefaultsettingsintro'] = 'బ్లాక్ కొత్తగా ఒక కోర్సుకు జోడించినప్పుడు దిగువ అమర్పులు డిఫాల్ట్గా ఉపయోగించబడతాయి.';
$string['admindefaultvisualsintro'] = 'బ్లాక్ కొత్తగా ఒక కోర్సుకు జోడించినప్పుడు క్రిందివాటిని డిఫాల్ట్గా వాడతారు.';
$string['anonymity'] = 'కాదు';
$string['anonymity_help'] = 'ఈ సెట్టింగ్లు పాల్గొనేవారి పేరు మరియు అవతారం చూడవచ్చో నియంత్రిస్తుంది.';
$string['awardaxpwhen'] = '<strong> {$a} </ strong> పాయింట్లు ఉన్నప్పుడు:';
$string['basexp'] = 'ఆల్గోరిథం బేస్';
$string['blockappearance'] = 'బ్లాక్ ప్రదర్శన';
$string['cachedef_filters'] = 'స్థాయి ఫిల్టర్లు';
$string['cachedef_ruleevent_eventslist'] = 'కొన్ని సంఘటనల జాబితా';
$string['cannotshowblockconfig'] = 'నేను సాధారణంగా ఇక్కడ ప్రదర్శన సెట్టింగులను ప్రదర్శిస్తుంది, కానీ నేను మీ బ్లాక్ను కనుగొనలేకపోయాను. బ్లాక్ యొక్క రూపాన్ని మార్చడానికి, [ఇక్కడ] ({$a}) (లేదా మీరు బ్లాక్ను జోడించినప్పుడు) తల తిరిగి, ఎడిటింగ్ మోడ్ను ఆన్ చేసి, బ్లాక్ యొక్క డ్రాప్డౌన్లో "కన్ఫిగర్" ఎంపికను అనుసరించండి. మీరు బ్లాక్ను కనుగొనలేకపోతే, దాన్ని మళ్ళీ మీ కోర్సులో జోడించండి.';
$string['cannotshowblockconfigsys'] = 'నేను సాధారణంగా ఇక్కడ ప్రదర్శన సెట్టింగులను ప్రదర్శిస్తుంది, కానీ నేను మీ బ్లాక్ను కనుగొనలేకపోయాను. ఇది మీ వినియోగదారుల యొక్క [ముందు పేజీ] ({$a->fp}) మరియు [డిఫాల్ట్ డాష్బోర్డ్] ({$a->mysys}) లేదా రెండింటిలోనూ లేదు. ఇక్కడ నుండి సెట్టింగులను సవరించడానికి, వాటిలో ఒకటి మాత్రమే కనిపించేలా చూసుకోండి.';
$string['changelevelformhelp'] = 'మీరు స్థాయిల సంఖ్యను మార్చినట్లయితే, బ్యాడ్జ్ల లేకుండా స్థాయిలు నిరోధించడానికి అనుకూల స్థాయి బ్యాడ్జ్లు తాత్కాలికంగా నిలిపివేయబడతాయి. మీరు ఈ ఫారమ్ను సేవ్ చేసిన తర్వాత, స్థాయి గణనను మార్చినట్లయితే, కస్టమ్ బ్యాడ్జ్లను మళ్లీ ప్రారంభించడం కోసం పేజీ \'విజువల్స్\' కి వెళ్ళండి.';
$string['cheatguard'] = 'గార్డ్ మోసం';
$string['coefxp'] = 'ఆల్గోరిథం గుణకం';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'పరిచయం';
$string['configdescription_help'] = 'విద్యార్థి యొక్క స్థాయికి దిగువ ఉన్న బ్లాక్లో ప్రదర్శించబడిన ఒక చిన్న పరిచయం. విద్యార్థులు సందేశాన్ని తీసివేసే సామర్ధ్యాన్ని కలిగి ఉన్నారు, ఏ సందర్భంలోనైనా వారు మళ్లీ చూడలేరు.';
$string['configheader'] = 'సెట్టింగులు';
$string['configrecentactivity'] = 'ఇటీవలి బహుమతులు ప్రదర్శించు';
$string['configrecentactivity_help'] = 'ఎనేబుల్ చేసినప్పుడు, బ్లాక్ విద్యార్ధులకు పాయింట్లను అందించే ఇటీవలి ఈవెంట్ల యొక్క చిన్న జాబితాను ప్రదర్శిస్తుంది.';
$string['configtitle'] = 'శీర్షిక';
$string['configtitle_help'] = 'బ్లాక్ యొక్క శీర్షిక.';
$string['congratulationsyouleveledup'] = 'అభినందనలు!';
$string['coolthanks'] = 'కూల్, ధన్యవాదాలు!';
$string['courselog'] = 'కోర్సు లాగ్';
$string['coursereport'] = 'కోర్సు నివేదిక';
$string['courserules'] = 'కోర్సు నియమాలు';
$string['coursesettings'] = 'కోర్సు సెట్టింగులు';
$string['coursevisuals'] = 'కోర్సు విజువల్స్';
$string['customizelevels'] = 'స్థాయిలు అనుకూలీకరించండి';
$string['dangerzone'] = 'ప్రమాద స్థలము';
$string['defaultlevels'] = 'డిఫాల్ట్ స్థాయిలు';
$string['defaultrules'] = 'డిఫాల్ట్ నియమాలు';
$string['defaultrulesformhelp'] = 'ఆ ప్లగ్ఇన్ అందించిన డిఫాల్ట్ నియమాలు, అవి స్వయంచాలకంగా డిఫాల్ట్ పాయింట్లు ఇవ్వడం మరియు కొన్ని అనవసరమైన ఈవెంట్స్ విస్మరించండి. మీ స్వంత నియమాలు వాటిపై ప్రాధాన్యతనిస్తాయి';
$string['defaultsettings'] = 'డిఫాల్ట్ సెట్టింగులు';
$string['defaultvisuals'] = 'డిఫాల్ట్ విజువల్స్';
$string['deletecondition'] = 'పరిస్థితి తొలగించు';
$string['deleterule'] = 'నియమం తొలగించు';
$string['description'] = 'వివరణ';
$string['difference'] = 'తేడా.';
$string['discoverlevelupplus'] = 'స్థాయిని కనుగొనండి! ప్లస్';
$string['dismissnotice'] = 'నోటీసును తీసివేయి';
$string['displayeveryone'] = 'అందరిని ప్రదర్శించు';
$string['displaynneighbours'] = '{$a} పొరుగువారిని ప్రదర్శించు';
$string['displayoneneigbour'] = 'ఒక పొరుగువారిని ప్రదర్శించు';
$string['displayparticipantsidentity'] = 'పాల్గొనేవారి గుర్తింపును ప్రదర్శించు';
$string['displayrank'] = 'ర్యాంక్ ప్రదర్శించు';
$string['displayrelativerank'] = 'సాపేక్ష హోదాను ప్రదర్శించండి';
$string['enablecheatguard'] = 'చీట్ గార్డును ప్రారంభించండి';
$string['enablecheatguard_help'] = 'మోసగాడు గార్డు నిస్సందేహంగా అదే పేజీ రిఫ్రెష్ వంటి స్పష్టమైన పద్ధతులు ఉపయోగించి వ్యవస్థ దుర్వినియోగం నివారించడం కోసం ఒక సాధారణ చవకైన యంత్రాంగం అందిస్తుంది, లేదా మళ్లీ మరియు అదే చర్య పునరావృత.';
$string['enableinfos'] = 'సమాచార పేజీని ప్రారంభించండి';
$string['enableinfos_help'] = '\'నో\' కు సెట్ చేసినప్పుడు, విద్యార్థులు సమాచారాన్ని పేజీని వీక్షించలేరు.';
$string['enableladder'] = 'నిచ్చెనను ప్రారంభించండి';
$string['enableladder_help'] = 'నో\' కి సెట్ చేసినప్పుడు, విద్యార్థులు నిచ్చెనను వీక్షించలేరు.';
$string['enablelevelupnotif'] = 'స్థాయి అప్ నోటిఫికేషన్ ప్రారంభించండి';
$string['enablelevelupnotif_help'] = '\'అవును\' కి అమర్చినప్పుడు, విద్యార్థులు నూతన స్థాయికి చేరుకున్న వారికి అభినందిస్తూ పాప్అప్';
$string['enablelogging'] = 'లాగింగ్ను ప్రారంభించండి';
$string['enablexpgain'] = 'పాయింట్లు లాభం ప్రారంభించు';
$string['enablexpgain_help'] = '\'నో\' కి సెట్ చేసినప్పుడు, ఎవరూ కోర్సులో పాయింట్లను పొందుతారు. ఇది పొందగలిగిన పాయింట్లు స్తంభింపచేయడానికి ఉపయోగపడుతుంది, లేదా సమయం లో ఒక నిర్దిష్ట సమయంలో అది ఎనేబుల్.

దయచేసి ఇది సామర్ధ్యం _block / xp: earnxp_ ని ఉపయోగించి మరింత నిటారుగా నియంత్రించబడుతుంది.';
$string['errorformvalues'] = 'ఫారమ్ విలువల్లో కొన్ని సమస్యలు ఉన్నాయి, వాటిని పరిష్కరించండి.';
$string['errorlevelsincorrect'] = 'కనీస సంఖ్య 2';
$string['errornotalllevelsbadgesprovided'] = 'అన్ని స్థాయి బ్యాడ్జ్లు అందించబడలేదు. లేదు: {$a}';
$string['errorunknownevent'] = 'లోపం: తెలియని సంఘటన';
$string['errorunknownmodule'] = 'లోపం: తెలియని మాడ్యూల్';
$string['errorxprequiredlowerthanpreviouslevel'] = 'అవసరం పాయింట్లు మునుపటి స్థాయి కంటే తక్కువ లేదా సమానంగా ఉంటాయి.';
$string['event_user_leveledup'] = 'వినియోగదారుని సమం చేశారు';
$string['eventis'] = 'కార్యక్రమం {$a}';
$string['eventname'] = 'ఈవెంట్ పేరు';
$string['eventproperty'] = 'ఈవెంట్ ఆస్తి';
$string['eventtime'] = 'ఈవెంట్ సమయం';
$string['for1day'] = '1 రోజు';
$string['for1month'] = 'ఒక నెల పాటు';
$string['for1week'] = 'ఒక వారం పాటు';
$string['for3days'] = '3 రోజులు';
$string['forever'] = 'ఫరెవర్';
$string['forthewholesite'] = 'మొత్తం సైట్ కోసం';
$string['give'] = 'ఇవ్వాలని';
$string['hideparticipantsidentity'] = 'పాల్గొనేవారి గుర్తింపును దాచు';
$string['hiderank'] = 'ర్యాంక్కు దాచు';
$string['incourses'] = 'కోర్సులలో';
$string['infos'] = 'సమాచారం';
$string['invalidxp'] = 'చెల్లని పాయింట్ల విలువ';
$string['keeplogs'] = 'లాగ్లను ఉంచు';
$string['ladder'] = 'నిచ్చెన';
$string['ladderadditionalcols'] = 'అదనపు నిలువు వరుసలు';
$string['ladderadditionalcols_help'] = 'ఈ అమరిక నిచ్చెనపై ఏ అదనపు నిలువు వరుసలు ప్రదర్శించబడతాయో నిర్ణయిస్తుంది. ఒకటి కంటే ఎక్కువ నిలువు వరుసలను ఎన్నుకోడానికి క్లిక్ చేసేటప్పుడు లేదా ఎంచుకున్న కాలమ్ ఎంపికను తీసివేయడానికి CTRL లేదా CMD కీని నొక్కండి.';
$string['level'] = 'స్థాయి';
$string['levelbadges'] = 'స్థాయి బ్యాడ్జ్లు';
$string['levelbadgesformhelp'] = 'ఉదాహరణకు [ఫైల్] [ఫైల్] పొడిగింపు], ఉదాహరణకు: 1. png, 2.jpg, మొదలైనవి ... సిఫార్సు చెయ్యబడిన చిత్ర పరిమాణం 100x100.';
$string['levelcount'] = 'స్థాయి గణన';
$string['leveldesc'] = 'స్థాయి వివరణ';
$string['levels'] = 'స్థాయిలు';
$string['levelswillbereset'] = 'హెచ్చరిక! ఈ ఫారమ్ని సేవ్ చేయడం అనేది ప్రతి ఒక్కరి యొక్క స్థాయిలను మళ్లీ లెక్కించేలా చేస్తుంది!';
$string['levelup'] = 'సమం!';
$string['levelupplus'] = 'సమం! ప్లస్';
$string['levelx'] = 'స్థాయి # {$a}';
$string['likenotice'] = '<strong> మీరు ప్లగిన్ను ఇష్టపడుతున్నారా? </ strong> దయచేసి <a href="{$a->moodleorg} "లక్ష్యాన్ని దయచేసి గమనించండి target =" _ blank "> Moodle.org లో మీ ఇష్టమైనదానిని జోడించండి. మరియు <a href="{$a->github} "target =" _ blank "> GitHub లో దీన్ని తెరవండి </a>.';
$string['limitparticipants'] = 'పాల్గొనేవారిని పరిమితం చేయండి';
$string['limitparticipants_help'] = 'ఈ సెట్టింగ్ లీడర్బోర్డ్లో ఎవరు ప్రదర్శించబడుతుందో నియంత్రిస్తుంది. ప్రస్తుత యూజర్ పైన మరియు క్రింద ఉన్న వారిలో పాల్గొనేవారు పొరుగువారు. ఉదాహరణకు, \'ప్రదర్శించు 2 పొరుగువారు\' ఎంచుకున్నప్పుడు, ఇద్దరు పాల్గొనేవారు నేరుగా ఉన్నత స్థానంలో మరియు ప్రస్తుత వినియోగదారు కంటే తక్కువగా ఉంటారు';
$string['logging'] = 'లాగింగ్';
$string['maxactionspertime'] = 'మాక్స్. సమయం ఫ్రేమ్ లో చర్యలు';
$string['maxactionspertime_help'] = 'ఇచ్చిన సమయం ఫ్రేమ్ సమయంలో పాయింట్లు లెక్కించబడే గరిష్ట సంఖ్య చర్యలు. ఏదైనా తదుపరి చర్య విస్మరించబడుతుంది. ఈ విలువ ఖాళీగా ఉన్నప్పుడు లేదా సున్నాకి సమానం అయినప్పుడు, అది వర్తించదు.';
$string['movecondition'] = 'పరిస్థితి తరలించు';
$string['moverule'] = 'నియమాన్ని తరలించండి';
$string['navinfos'] = 'సమాచారం';
$string['navladder'] = 'నిచ్చెన';
$string['navlevels'] = 'స్థాయిలు';
$string['navlog'] = 'లోనికి ప్రవేశించండి';
$string['navpromo'] = 'ప్లస్';
$string['navreport'] = 'నివేదిక';
$string['navrules'] = 'రూల్స్';
$string['navsettings'] = 'సెట్టింగులు';
$string['navvisuals'] = 'విజువల్స్';
$string['participant'] = 'పార్టిసిపెంట్';
$string['participatetolevelup'] = 'అనుభవ పాయింట్లు మరియు లెవెల్ పెంచడానికి కోర్సులో పాల్గొనండి!';
$string['pickaconditiontype'] = 'షరతు రకాన్ని ఎంచుకోండి';
$string['pluginname'] = 'సమం!';
$string['pointsintimelinker'] = 'పర్';
$string['pointsrequired'] = 'పాయింట్లు అవసరం';
$string['privacy:metadata:log'] = 'ఈవెంట్ల లాగ్ని నిల్వ చేస్తుంది';
$string['privacy:metadata:log:eventname'] = 'ఈవెంట్ పేరు';
$string['privacy:metadata:log:time'] = 'ఇది జరిగిన తేదీ';
$string['privacy:metadata:log:userid'] = 'పాయింట్లు పొందిన యూజర్';
$string['privacy:metadata:log:xp'] = 'ఈ కార్యక్రమం కోసం పాయింట్లు ఇవ్వబడ్డాయి';
$string['privacy:metadata:prefintro'] = 'బ్లాక్ యొక్క పరిచయాన్ని వినియోగదారు తొలగించినదా లేదా అని రికార్డు చేస్తుంది';
$string['privacy:metadata:preflevelup'] = 'వినియోగదారు స్థాయి నోటిఫికేషన్ను చూడాలో లేదో నమోదు చేస్తుంది';
$string['privacy:metadata:prefnotices'] = 'వినియోగదారు మద్దతు నోటీసుని మూసివేసినదా అని నమోదు చేస్తోంది';
$string['privacy:metadata:prefseenpromo'] = 'వినియోగదారు ప్రోమో పేజీని చూసినప్పుడు రికార్డ్స్';
$string['privacy:metadata:xp'] = 'వినియోగదారుల పాయింట్లు మరియు స్థాయిని నిల్వ చేస్తుంది';
$string['privacy:metadata:xp:lvl'] = 'యూజర్ యొక్క స్థాయి';
$string['privacy:metadata:xp:userid'] = 'యూజర్';
$string['privacy:metadata:xp:xp'] = 'యూజర్ యొక్క పాయింట్లు';
$string['privacy:path:addon'] = 'జత చేయు';
$string['privacy:path:level'] = 'స్థాయి';
$string['privacy:path:logs'] = 'చిట్టాలు';
$string['progress'] = 'పురోగతి';
$string['promocontactintro'] = 'మరింత సమాచారం కోసం మమ్మల్ని సంప్రదించండి. మేము కాటు లేదు మరియు మేము త్వరగా ప్రత్యుత్తరం ఇస్తాము!';
$string['promocontactus'] = 'అందుబాటులో ఉండు';
$string['promoemailusat'] = 'మాకు ఇమెయిల్ చేయండి _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'ఔచ్! మేము సందేశాన్ని పంపించలేకపోయాము ... దయచేసి నేరుగా మాకు ఇ-మెయిల్ చేయండి: {$a}. ధన్యవాదాలు!';
$string['promoifpreferemailusat'] = 'ష్! మీకు కావాలంటే, నేరుగా మాకు మెయిల్ పంపండి _ {$a} _.';
$string['promointro'] = '_Level అప్ కోసం జోడింపు! - దాని పూర్తి సామర్థ్యాన్ని నిర్లక్ష్యం!';
$string['promoyourmessagewassent'] = '_Level అప్ కోసం జోడింపు! - దాని పూర్తి సామర్థ్యాన్ని నిర్లక్ష్యం!';
$string['property:action'] = 'ఈవెంట్ చర్య';
$string['property:component'] = 'ఈవెంట్ భాగం';
$string['property:crud'] = 'ఈవెంట్ CRUD';
$string['property:eventname'] = 'ఈవెంట్ పేరు';
$string['property:target'] = 'ఈవెంట్ లక్ష్యం';
$string['rank'] = 'రాంక్';
$string['ranking'] = 'ర్యాంకింగ్';
$string['ranking_help'] = 'నిలువు వరుసలో ప్రస్తుత వినియోగదారు యొక్క ర్యాంక్ స్థానం. వినియోగదారు మరియు వారి చుట్టుప్రక్కల మధ్య అనుభవం పాయింట్ల యొక్క బంధన వ్యత్యాసం.';
$string['reallyresetdata'] = 'ఈ కోర్సులో అందరి యొక్క స్థాయిలు మరియు పాయింట్లు నిజంగా రీసెట్ చేయాలా?';
$string['reallyresetgroupdata'] = 'నిజంగా ఈ గుంపులోని ప్రతి ఒక్కరి యొక్క స్థాయిలు మరియు పాయింట్లు రీసెట్ చేయాలా?';
$string['reallyreverttopluginsdefaults'] = 'ప్లగ్ఇన్ సూచించిన డిఫాల్ట్లకు నిజంగా డిఫాల్ట్ నియమాలను రీసెట్ చేయాలా? ఈ చర్య తారుమారు కాదు.';
$string['recentrewards'] = 'ఇటీవలి బహుమతులు';
$string['requires'] = 'అవసరం';
$string['resetcoursedata'] = 'కోర్సు డేటాను రీసెట్ చేయండి';
$string['resetgroupdata'] = 'సమూహ డేటాను రీసెట్ చేయండి';
$string['reverttopluginsdefaults'] = 'ప్లగ్ఇన్ యొక్క డిఫాల్ట్లకు తిరిగి మారండి';
$string['reverttopluginsdefaultsintro'] = 'మీరు ప్లగ్యిన్ యొక్క డిఫాల్ట్ లకు తిరిగి రావాలనుకుంటే, దిగువ బటన్ను ఉపయోగించండి.';
$string['reward'] = 'బహుమతి';
$string['rule'] = 'రూల్';
$string['rule:contains'] = 'కలిగి';
$string['rule:eq'] = 'సమానముగా';
$string['rule:eqs'] = 'ఖచ్చితంగా సమానంగా ఉంటుంది';
$string['rule:gt'] = 'కన్నా ఎక్కువ';
$string['rule:gte'] = 'ఎక్కువ లేదా సమానంగా ఉంటుంది';
$string['rule:lt'] = 'తక్కువ';
$string['rule:lte'] = 'తక్కువ లేదా సమానంగా ఉంటుంది';
$string['rule:regex'] = 'regex కు సరిపోతుంది';
$string['rulecm'] = 'కార్యాచరణ లేదా వనరు';
$string['rulecmdesc'] = 'కార్యాచరణ లేదా వనరు \'{$a->contextname}\'';
$string['ruleevent'] = 'ప్రత్యేక ఈవెంట్';
$string['ruleeventdesc'] = 'ఈవెంట్ \'{$a->eventname} \\';
$string['ruleproperty'] = 'ఈవెంట్ ఆస్తి';
$string['rulepropertydesc'] = 'ఆస్తి \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['ruleset'] = 'పరిస్థితుల సెట్';
$string['ruleset:all'] = 'అన్ని పరిస్థితులు నిజం';
$string['ruleset:any'] = 'పరిస్థితులు ఏవి నిజమైనవి';
$string['ruleset:none'] = 'ఈ పరిస్థితుల్లో ఏదీ నిజం కాదు';
$string['rulesformhelp'] = '<p> విద్యార్థులచే చేయబడిన చర్యలకు పాయింట్లను కేటాయించడానికి ఈ ప్లగ్ఇన్ ఈవెంట్లను ఉపయోగించుకుంటుంది. మీరు మీ సొంత నియమాలను జోడించడానికి మరియు డిఫాల్ట్ వాటిని వీక్షించడానికి దిగువ ఫారమ్ను ఉపయోగించవచ్చు. </ P>
<p> మీరు కోర్సులో చర్యలు చేస్తున్నప్పుడు ఏమి ఈవెంట్స్ ప్రేరేపించబడ్డాయో గుర్తించడానికి ప్లగ్ఇన్ యొక్క <a href="{$a-> log} "> లాగ్ను తనిఖీ చేయాలని సూచించారు, మరియు ఈవెంట్స్ గురించి మరింత చదవడానికి కూడా తాము: <a href="{$a-> list} "> అన్ని ఈవెంట్ల జాబితా </a>, <a href="{$a-> doc}"> డెవలపర్ డాక్యుమెంటేషన్ </a>. </ p>
<p> చివరగా, ప్లగ్యిన్ ఎల్లప్పుడూ విస్మరించబడుతుందని దయచేసి గమనించండి:
<Ul>
    <li> నిర్వాహకులు, అతిథులు లేదా వినియోగదారులు లాగిన్ చేయని చర్యలు. </ li>
    <li> వినియోగదారులు <em> బ్లాక్ / ఎక్స్పి: సంపాదిద్ </ em> సామర్థ్యాన్ని కలిగి లేని చర్యలు. </ li>
    <li> మోసగింపును నివారించడానికి, స్వల్పకాల విరామంలో పునరావృత చర్యలు. </ li>
    <li> <em> అజ్ఞాత </ em> గా ఫ్లాగ్ చేయబడిన ఈవెంట్లు, ఉదా. అజ్ఞాత అభిప్రాయంలో. </ li>
    <li> విద్యా స్థాయి యొక్క సంఘటనలు <em> పాల్గొనే </ em> కు సమానం కావు. </ li>
</ Ul>
</ P>';
$string['send'] = 'పంపండి';
$string['shortcode:xpbadge'] = 'ప్రస్తుత యూజర్ స్థాయికి సరిపోలే బ్యాడ్జ్.';
$string['shortcode:xpiflevel'] = 'ప్రస్తుత వినియోగదారు యొక్క స్థాయి సరిపోలినప్పుడు కంటెంట్ను ప్రదర్శించండి.';
$string['shortcode:xpiflevel_help'] = 'ఈ షార్ట్ ఫార్మాట్ చేయడానికి క్రింద ఉన్న ఉదాహరణలను చూడండి. ఒక స్థాయి కఠినంగా పేర్కొన్నప్పుడు, కంటెంట్ ఇతర నిబంధనలతో సంబంధం లేకుండా ప్రదర్శించబడుతుంది.
ప్రదర్శించాల్సిన కంటెంట్ కోసం _greater_ మరియు _less__ కంటే ఎక్కువ నియమాలు ఉండాలి. కొన్నిసార్లు ప్రదర్శించబడని కంటెంట్కు కారణం కావొచ్చు!
ఉపాధ్యాయులు లేదా ఇతర సామర్ధ్యాలను ఎడిటింగ్ చేసే వినియోగదారులు ఎప్పుడూ చూస్తారు.

`` `
[xpiflevel 1 3 5]
    యూజర్ యొక్క స్థాయి సరిగ్గా 1, 3 లేదా 5 అయితే ప్రదర్శించబడుతుంది.
[/ Xpiflevel]

[xpiflevel> 3]
    యూజర్ స్థాయి 3 కంటే ఎక్కువ ఉంటే ప్రదర్శితమవుతుంది.
[/ Xpiflevel]

[xpiflevel> = 3]
    యూజర్ యొక్క స్థాయి ఎక్కువ లేదా 3 కు సమానం అయితే ప్రదర్శించబడుతుంది.
[/ Xpiflevel]

[xpiflevel> = 10 <20 30]
    వినియోగదారుల స్థాయి 10 లేదా అంతకంటే ఎక్కువ లేదా 20 కన్నా తక్కువగా ఉన్నట్లయితే ప్రదర్శించబడుతుంది
    OR ఖచ్చితంగా 30 కు సమానం.
[/ Xpiflevel]

[xpiflevel <= 10> = 20]
    వినియోగదారు యొక్క స్థాయి 10 లేదా అంతకంటే ఎక్కువ లేదా 20 కి సమానంగా లేదా సమానంగా ఉండనందున ఎప్పుడూ ప్రదర్శించబడదు.
[/ Xpiflevel]
`` `

ఈ షార్ట్ ఒకదానిలో మరొకటిని సమూహపరచలేదని గమనించండి.';
$string['shortcode:xpprogressbar'] = 'తదుపరి స్థాయికి ప్రస్తుత యూజర్ యొక్క పురోగతి బార్.';
$string['someoneelse'] = 'ఇంకెవరో';
$string['somethinghappened'] = 'ఏదో జరిగింది';
$string['taskcollectionloggerpurge'] = 'సేకరణ లాగ్లను శుభ్రపర్చండి';
$string['timebetweensameactions'] = 'ఒకే చర్యల మధ్య సమయం అవసరం';
$string['timebetweensameactions_help'] = 'ఇంతకు ముందే జరిగిన ఒక చర్యకు ముందు కనీస సమయం మళ్ళీ అంగీకరించబడింది. ఇదే సందర్భం మరియు ఆబ్జెక్ట్ లో ఉంచినట్లయితే ఒక చర్య ఒకేలాగా పరిగణించబడుతుంది, అదే పోస్ట్ చదివినట్లయితే ఫోరమ్ పోస్ట్ను చదవడం ఐడెంటిఫికల్గా పరిగణించబడుతుంది. ఈ విలువ ఖాళీగా ఉన్నప్పుడు లేదా సున్నాకి సమానం అయినప్పుడు, అది వర్తించదు.';
$string['timeformaxactions'] = 'గరిష్టంగా సమయం ఫ్రేమ్. చర్యలు';
$string['timeformaxactions_help'] = 'వినియోగదారు గరిష్ట సంఖ్యలో చర్యలను అధిగమించకూడదు సమయంలో సమయం (సెకన్లలో).';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}h';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'ఇప్పుడు';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}w';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'మొత్తం';
$string['unknowneventa'] = 'తెలియని ఈవెంట్ ({$a})';
$string['updateandpreview'] = 'నవీకరణ మరియు పరిదృశ్యం';
$string['urlaccessdeprecated'] = 'ఈ URL ద్వారా ప్రాప్యత విలువ తగ్గించబడింది, దయచేసి మీ లింక్లను నవీకరించండి.';
$string['usealgo'] = 'అల్గోరిథం ఉపయోగించండి';
$string['usecustomlevelbadges'] = 'అనుకూల స్థాయి బ్యాడ్జీలను ఉపయోగించండి';
$string['usecustomlevelbadges_help'] = 'అవును అని సెట్ చేసినప్పుడు, మీరు ప్రతి స్థాయికి ఒక చిత్రం ఇవ్వాలి.';
$string['value'] = 'విలువ';
$string['valuessaved'] = 'విలువలు విజయవంతంగా సేవ్ చేయబడ్డాయి';
$string['viewtheladder'] = 'నిచ్చెనను చూడండి';
$string['visualsintro'] = 'స్థాయిలు రూపాన్ని అనుకూలీకరించడానికి చిత్రాలను అప్లోడ్ చేయండి.';
$string['wewillreplyat'] = 'మేము ఇక్కడ ప్రత్యుత్తరం ఇస్తాము: _ {$a} _';
$string['when'] = 'ఎప్పుడు';
$string['wherearexpused'] = 'ఎక్కడ ఉపయోగిస్తారు?';
$string['wherearexpused_desc'] = 'విద్యా కోర్సులు\' కు సెట్ చేసినప్పుడు, పాయింట్లు సాధించిన కోర్సుకు మాత్రమే ఖాతా జోడిస్తుంది. \'మొత్తం సైట్ కోసం\' సెట్ చేసినప్పుడు, ఒక వినియోగదారు సైట్లో "సమం" ఎంచుకుంటాడు, అంతేకాక సైట్ అంతటా పొందిన అన్ని పాయింట్లు ఉపయోగించబడుతుంది.';
$string['whoops'] = 'అయ్యో!';
$string['xp'] = 'అనుభవం పాయింట్లు';
$string['xp:addinstance'] = 'క్రొత్త బ్లాక్ను జోడించండి';
$string['xp:earnxp'] = 'పాయింట్లు సంపాదించడం';
$string['xp:myaddinstance'] = 'నా డాష్బోర్డ్కు బ్లాక్ను జోడించండి';
$string['xp:view'] = 'బ్లాక్ మరియు దాని సంబంధిత పేజీలను వీక్షించండి';
$string['xpgaindisabled'] = 'పాయింట్లు లాభం డిసేబుల్';
$string['xprequired'] = 'XP అవసరం';
$string['xptogo'] = '[[{$a}]] వెళ్ళడానికి';
$string['youreachedlevela'] = 'మీరు {$a} స్థాయిని చేరుకున్నారు!';
$string['yourmessage'] = 'మీ సందేశం';
$string['yourownrules'] = 'మీ సొంత నియమాలు';
