<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_xapi', language 'te', version '3.7'.
 *
 * @package     logstore_xapi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundmode'] = 'షెడ్యూల్ చేసిన విధి ద్వారా ప్రకటనలను పంపాలా?';
$string['backgroundmode_desc'] = 'ఇది నేపథ్యంలో LRS కు ప్రకటనలను పంపించటానికి Moodle ని బలవంతం చేస్తుంది,
        ఒక క్రాన్ పని ద్వారా. ఇది ప్రక్రియ నిజ సమయానికి దగ్గరగా ఉంటుంది, కానీ ఊహించని విధంగా నిరోధించడానికి సహాయం చేస్తుంది
        MRD ప్రదర్శన LRS యొక్క పనితీరుతో ముడిపడి ఉంది.';
$string['endpoint'] = 'ఎన్ద్ పాయు౦టు';
$string['filters'] = 'లాగ్లను ఫిల్టర్ చేయండి';
$string['filters_help'] = 'లాగ్ చేయవలసిన కొన్ని చర్యలను చేర్చడానికి ఫిల్టర్లను ప్రారంభించండి.';
$string['logguests'] = 'అతిథి చర్యలను లాగ్ చేయండి';
$string['maxbatchsize'] = 'గరిష్ట బ్యాచ్ పరిమాణం';
$string['maxbatchsize_desc'] = 'ప్రకటనలు బ్యాచ్లలో LRS కు పంపబడతాయి. ఈ సెట్టింగ్ గరిష్ట సంఖ్యను నియంత్రిస్తుంది
        ఒక ఆపరేషన్లో పంపబడే ప్రకటనలు. దీనిని సున్నాకు అమర్చుట అన్నీ అందుబాటులో ఉన్న స్టేట్మెంట్లకు కారణం అవుతుంది
        ఇది సిఫారసు చేయబడనప్పటికీ ఒకేసారి పంపబడుతుంది.';
$string['mbox'] = 'ఇమెయిల్ ద్వారా యూజర్ని
గుర్తించ౦డి';
$string['mbox_desc'] = 'ప్రకటనలను దాని ఇమెయిల్తో (mbox) లేదా దాని వినియోగదారుతో moodle ప్లాట్ఫారమ్ (ఖాతా) లో గుర్తించండి. ఈ తనిఖీ ఇమెయిల్ (mbox) పంపుతుంది.';
$string['password'] = 'పాస్వర్డ్';
$string['pluginadministration'] = 'లాగ్స్టోర్ xAPI పరిపాలన';
$string['pluginname'] = 'లాగ్స్టోర్ xAPI';
$string['routes'] = 'ఈ మార్గాల్లో చర్యలను చేర్చండి';
$string['settings'] = 'సాధారణ సెట్టింగులు';
$string['submit'] = 'సమర్పించండి';
$string['taskemit'] = 'LRS కు రికార్డులను వెయ్యండి';
$string['username'] = 'యూజర్ పేరు';
$string['xapi'] = 'xAPI';
$string['xapifieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['xapisettingstitle'] = 'లాగ్స్టోర్ xAPI సెట్టింగులు';
