<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'te', version '3.7'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} మరిన్ని సమాధానాల కోసం ఖాళీలు';
$string['answer'] = 'జవాబు: {$a}';
$string['answermustbegiven'] = 'గ్రేడ్ లేదా ప్రతిస్పందన ఉంటే మీరు తప్పక జవాబు ఇవ్వాలి.';
$string['answerno'] = 'సమాధానం {$a}';
$string['caseno'] = 'లేదు, case ముఖ్యం కాదు';
$string['casesensitive'] = 'case సున్నితత్వం';
$string['caseyes'] = 'అవును, case తప్పక సరిపోవాలి';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['correctanswers'] = 'సరైన సమాధానాలు';
$string['filloutoneanswer'] = 'కనీసం ఒక కరెక్ట్ సమాధానం ఇవ్వాలి.  ఖాళీగా ఉన్న సమాధానములు ఉపయోగించబడవు. \'*\' ఏదైనా అక్షరాలను సరిపోల్చడానికి వైల్డ్కార్డ్గా ఉపయోగించవచ్చు. స్కోర్ మరియు అభిప్రాయాన్ని గుర్తించడానికి మొదటి సరిపోయే సమాధానం ఉపయోగించబడుతుంది.';
$string['notenoughanswers'] = 'ఈ రకమైన ప్రశ్నకు కనీసం {$a} సమాధానాలు అవసరం';
$string['pleaseenterananswer'] = 'దయచేసి ఒక సమాధానం ఇవ్వండి.';
$string['pluginname'] = 'సంక్షిప్త సమాధానం';
$string['pluginname_help'] = 'ఒక ప్రశ్నకు ప్రతిస్పందనగా, ప్రతివాది ఒక పదము లేదా చిన్న పదము. అనేక సరైన సమాధానాలు ఉండవచ్చు, ప్రతి ఒక్కదానికి వేరే గ్రేడ్. "కేస్ సెన్సిటివ్" ఎంపికను ఎంచుకుంటే, మీరు "Word" లేదా "word" కోసం వేర్వేరు స్కోర్లు ఉండవచ్చు.';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'చిన్న జవాబు ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'చిన్న జవాబు ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'వైల్డ్కార్డ్లను కలిగి ఉన్న వివిధ మోడల్ సమాధానాలపై సరిపోల్చడం ద్వారా ఒకటి లేదా కొన్ని పదాల ప్రతిస్పందనను అనుమతిస్తుంది.';
$string['privacy:metadata'] = 'చిన్న జవాబు ప్రశ్న రకం ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
