<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswerwiris', language 'te', version '3.7'.
 *
 * @package     qtype_shortanswerwiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswerwiris'] = 'WIRIS చేత ఒక చిన్న సమాధానం - గణిత & సైన్స్ ప్రశ్న కలుపుతోంది';
$string['contentnotviewable'] = 'కంటెంట్ ప్రదర్శించబడదు.';
$string['editingshortanswerwiris'] = 'WIRIS ద్వారా ఒక చిన్న జవాబు - గణిత & సైన్స్ ప్రశ్నని సవరించడం';
$string['failedtogradetest'] = 'గ్రేడ్ విఫలమైంది (పరీక్ష - {$a})!';
$string['filloutoneanswer'] = 'కనీసం ఒక సాధ్యం సమాధానం ఇవ్వాలి. స్కోర్ మరియు అభిప్రాయాన్ని గుర్తించడానికి మొదటి సరిపోలే సమాధానం ఉపయోగించబడుతుంది. సమాధానం యొక్క ప్రశ్న మరియు ప్రశ్న యొక్క గణిత లక్షణాలను సవరించడానికి జవాబు ఫీల్డ్ ప్రక్కన ఉన్న చిహ్నాన్ని క్లిక్ చేయండి.';
$string['pluginname'] = 'చిన్న సమాధానం - సైన్స్';
$string['pluginname_help'] = 'ప్రామాణిక చిన్న జవాబు వలె, కానీ మీరు మీ ఎంపిక యొక్క గణిత సమానమైనది ఉపయోగించి సమాధానం తనిఖీ చేయవచ్చు. ఐచ్ఛికంగా, మీ ప్రశ్న యొక్క పదాలు లో యాదృచ్ఛిక పారామితులను ఇన్సర్ట్ చేయండి మరియు జవాబు కోసం పూర్తి-స్థాయి ఫార్ములా ఎడిటర్ను అందించండి.';
$string['pluginnameadding'] = 'WIRIS చేత ఒక చిన్న సమాధానం - గణిత & సైన్స్ ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'WIRIS ద్వారా ఒక చిన్న జవాబు - గణిత & సైన్స్ ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'ప్రామాణిక చిన్న జవాబు వలె, కానీ మీరు మీ ఎంపిక యొక్క గణిత సమానమైనది ఉపయోగించి సమాధానం తనిఖీ చేయవచ్చు. ఐచ్ఛికంగా, మీ ప్రశ్న యొక్క పదాలు లో యాదృచ్ఛిక పారామితులను ఇన్సర్ట్ చేయండి మరియు జవాబు కోసం పూర్తి-స్థాయి ఫార్ములా ఎడిటర్ను అందించండి.';
$string['shortanswerwiris'] = 'చిన్న సమాధానం - సైన్స్';
$string['shortanswerwiris_addanswers'] = 'మరొక ఎంపిక కోసం ఖాళీ';
$string['shortanswerwiris_algorithm'] = 'అల్గారిథం';
$string['shortanswerwiris_answersinstruct'] = 'మీరు కనీసం ఒక సరైన సమాధానం ఇవ్వాలి. ఎడమ ఖాళీగా ఉన్న ఖాళీలు ఉపయోగించబడవు. స్కోర్ మరియు అభిప్రాయాన్ని గుర్తించడానికి మొదటి సరిపోలే సమాధానం ఉపయోగించబడుతుంది.';
$string['shortanswerwiris_cantimportcompoundtest'] = 'చిన్న సమాధానం - గణిత & సైన్స్ ప్రశ్న Moodle 1.9 ఫార్మాట్ నుండి సరిగా దిగుమతి చేయబడలేదు. ప్రశ్న <a href="http://www.wiris.com/quizzes/docs/moodle/manual/compound-answer#upgrade"> http://www.wiris.com/ వద్ద సూచనలను అనుసరించి మాన్యువల్గా పరిష్కరించబడుతుంది. క్విజెస్ / డాక్స్ / మూడ్లె / మాన్యువల్ / మిశ్రమ-సమాధానం # నవీకరణ </a>.';
$string['shortanswerwiris_help'] = 'ప్రామాణిక చిన్న జవాబు వలె, కానీ మీరు మీ ఎంపిక యొక్క గణిత సమానమైనది ఉపయోగించి సమాధానం తనిఖీ చేయవచ్చు. ఐచ్ఛికంగా, మీ ప్రశ్న యొక్క పదాలు లో యాదృచ్ఛిక పారామితులను ఇన్సర్ట్ చేయండి మరియు జవాబు కోసం పూర్తి-స్థాయి ఫార్ములా ఎడిటర్ను అందించండి.';
$string['shortanswerwirissummary'] = 'ప్రామాణిక చిన్న జవాబు వలె, కానీ మీరు మీ ఎంపిక యొక్క గణిత సమానమైనది ఉపయోగించి సమాధానం తనిఖీ చేయవచ్చు. ఐచ్ఛికంగా, మీ ప్రశ్న యొక్క పదాలు లో యాదృచ్ఛిక పారామితులను ఇన్సర్ట్ చేయండి మరియు జవాబు కోసం పూర్తి-స్థాయి ఫార్ములా ఎడిటర్ను అందించండి.';
