<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completionoverview', language 'te', version '3.7'.
 *
 * @package     report_completionoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionsoverview'] = 'కోర్సులు పూర్తి అవలోకనం';
$string['countcompletions'] = 'పూర్తయిన పర్యవేక్షణ ప్రారంభించబడ్డ కోర్సులు';
$string['countnocompletions'] = 'పూర్తయిన పర్యవేక్షణ ప్రారంభించబడని కోర్సులు';
$string['courselink'] = 'వీక్షణ';
$string['coursetablehead1'] = 'విద్యార్థి';
$string['coursetablehead2'] = 'సమయం ప్రారంభమైంది';
$string['coursetablehead3'] = 'ఫైనల్ గ్రేడ్';
$string['coursetablehead4'] = 'సమయం పూర్తయింది';
$string['coursetablehead5'] = 'ఇమెయిల్';
$string['noenrolments'] = 'పూర్తి ట్రాకింగ్ ప్రారంభించబడింది కానీ విద్యార్ధులు ఈ కోర్సులో నమోదు చేయబడలేదు.';
$string['nomodules'] = 'పూర్తి ట్రాకింగ్ ప్రారంభించబడింది కానీ పూర్తయిన ట్రాక్ కోసం ఏ గుణకాలు కన్ఫిగర్ చెయ్యబడలేదు.';
$string['pluginname'] = 'కోర్సు పూర్తి వివరణ';
$string['selecttext'] = 'కోర్సు ఎంచుకోండి';
$string['showbutton'] = 'కోర్సులు చూపించు';
$string['tablehead1'] = 'కోర్సు పేరు';
$string['tablehead2'] = 'కోర్సు నమోదులు';
$string['tablehead3'] = 'పూర్తయింది';
$string['tablehead4'] = 'పూర్తి కాలేదు';
