<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'te', version '3.7'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'ఓ కొత్త పాత్రను చేరుస్తున్నాం';
$string['addrole'] = 'ఓ కొత్త పాత్రను చేర్చు';
$string['allow'] = 'అనుమతించు';
$string['allowassign'] = 'పాత్రల నిర్దేశాలను అనుమతించు';
$string['allowed'] = 'అనుమతించాం';
$string['allowoverride'] = 'పాత్ర అధిగమనాన్ని (ఓవెర్ రైడు) అనుమతించు';
$string['allowswitch'] = 'పాత్రల మార్పును అనుమతించు';
$string['allsiteusers'] = 'సైటు వాడుకరు లందరూ';
$string['archetype'] = 'పాత్ర మూస';
$string['assignanotherrole'] = 'మరో పాత్రను నిర్దేశించండి';
$string['assignedroles'] = 'నిర్దేశించిన పాత్రలు';
$string['assignglobalroles'] = 'సిస్టము పాత్రలను నిర్దేశించండి';
$string['assignrole'] = 'పాత్రను నిర్దేశించండి';
$string['assignrolenameincontext'] = '{$a->context} లో \'{$a->role}\' పాత్రను నిర్దేశించండి';
$string['assignroles'] = 'పాత్రల నిర్దేశం';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = '{$a} లో పాత్రలను నిర్దేశించండి';
$string['assignrolesrelativetothisuser'] = 'ఈ వాడుకరికి సంబంధించిన పాత్రలను నిర్దేశించు';
$string['backtoallroles'] = 'తిరిగి పాత్రలన్నిటి జాబితాకు';
$string['backup:backupactivity'] = 'వ్యాపకాల బ్యాకప్పు';
$string['backup:backupcourse'] = 'కోర్సుల బ్యాకప్పు';
$string['backup:backupsection'] = 'విభాగాల బ్యాకప్పు';
$string['backup:userinfo'] = 'వాడుకరి డేటాను బ్యాకప్పు చెయ్యి';
$string['badges:deletebadge'] = 'బ్యాడ్జ్లను తొలగించండి';
$string['badges:earnbadge'] = 'బ్యాడ్జ్ సంపాదించండి';
$string['badges:viewbadges'] = 'వాటిలో సంపాదన లేకుండా అందుబాటులో ఉన్న బ్యాడ్జ్లను చూడండి';
$string['badges:viewotherbadges'] = 'ఇతర యూజర్ ప్రొఫైల్ లో పబ్లిక్ బ్యాడ్జ్లను చూడండి';
$string['block:edit'] = 'బ్లాకు సెట్టింగులను మార్చండి';
$string['block:view'] = 'బ్లాకును చూపించు';
$string['blog:create'] = 'కొత్త బ్లాగు టపాలను సృష్టించండి';
$string['blog:manageentries'] = 'టపాలను ఎడిట్ చెయ్యండి, నిర్వహించండి';
$string['blog:manageexternal'] = 'బయటి బ్లాగులను ఎడిట్ చెయ్యండి, నిర్వహించండి';
$string['blog:search'] = 'బ్లాగు టపాల్లో వెతుకండి';
$string['blog:view'] = 'బ్లాగు టపాలను చూపించు';
$string['blog:viewdrafts'] = 'డ్రాఫ్టు టపాలను చూపించు';
$string['calendar:manageentries'] = 'క్యాలెండరు ఎంట్రీలను నిర్వహించండి';
$string['calendar:managegroupentries'] = 'గుంపు క్యాలెండరు ఎంట్రీలను నిర్వహించండి';
$string['calendar:manageownentries'] = 'స్వంత క్యాలెండరు ఎంట్రీలను నిర్వహించండి';
$string['capabilities'] = 'సామర్థ్యాలు';
$string['capability'] = 'సామర్థ్యం';
$string['category:create'] = 'వర్గాలు సృష్టించడం';
$string['category:manage'] = 'వర్గాలను నిర్వహించు';
$string['category:update'] = 'వర్గాలను తాజాకరించు';
$string['category:viewhiddencategories'] = 'దాగిన వర్గాలను చూడండి';
$string['category:visibility'] = 'దాగిన వర్గాలను చూడండి';
$string['checkglobalpermissions'] = 'సిస్టము అనుమతులను పరిశీలించండి';
$string['checkpermissions'] = 'అనుమతులను పరిశీలించండి';
$string['checkpermissionsin'] = '{$a} లో అనుమతులను పరిశీలించండి';
$string['checksystempermissionsfor'] = '{$a->fullname} యొక్క సిస్టము అనుమతులను పరిశీలించండి';
$string['checkuserspermissionshere'] = 'ఈ {$a->contextlevel} లో {$a->fullname} కు గల అనుమతులను పరిశీలించండి';
$string['chooseroletoassign'] = 'నిర్దేశించేందుకు ఒక పాత్రను ఎంచుకోండి';
$string['comment:delete'] = 'వ్యాఖ్యలను తొలగించు';
$string['comment:post'] = 'వ్యాఖ్యలు రాయండి';
$string['comment:view'] = 'వ్యాఖ్యలు చదవండి';
$string['confirmunassignno'] = 'రద్దు';
$string['confirmunassigntitle'] = 'పాత్ర మార్పును నిర్ధారించండి';
$string['confirmunassignyes'] = 'తీసివెయ్యి';
$string['context'] = 'సందర్భం';
$string['course:activityvisibility'] = 'వ్యాపకాలను దాచు/చూపు';
$string['course:bulkmessaging'] = 'చాలామందికి సందేశం పంపించండి';
$string['course:changecategory'] = 'కోర్సు వర్గాన్ని మార్చండి';
$string['course:changefullname'] = 'కోర్సు పూర్తిపేరును మార్చండి';
$string['course:changeidnumber'] = 'కోర్సు ID నంబరును మార్చండి';
$string['course:changeshortname'] = 'కోర్సు పొట్టిపేరును మార్చండి';
$string['course:changesummary'] = 'కోర్సు సారాంశాన్ని మార్చండి';
$string['course:create'] = 'కోర్సులను సృష్టించండి';
$string['course:delete'] = 'కోర్సులను తొలగించండి';
$string['course:enrolreview'] = 'కోర్సు ప్రవేశాలను సమీక్షించండి';
$string['course:manageactivities'] = 'వ్యాపకాలను నిర్వహించండి';
$string['course:managefiles'] = 'దస్త్రాలను నిర్వహించండి';
$string['course:managegrades'] = 'గ్రేడ్లను నిర్వహించండి';
$string['course:managegroups'] = 'గుంపులను నిర్వహించండి';
$string['course:managescales'] = 'స్కేళ్ళను నిర్వహించండి';
$string['course:movesections'] = 'విభాగాలు తరలించండి';
$string['course:publish'] = 'కోర్సును మూలకేంద్రంలో ప్రచురించండి';
$string['course:request'] = 'కొత్త కోర్సుల కోసం అభ్యర్ధించండి';
$string['course:reset'] = 'కోర్సు రీసెట్ చెయ్యి';
$string['course:reviewotherusers'] = 'ఇతర వినియోగదారులు సమీక్షించండి';
$string['course:setcurrentsection'] = 'అమర్చుము ప్రస్తుత విభాగం';
$string['course:update'] = 'కోర్సు సెట్టింగ్లను నవీకరించడం';
$string['course:viewcoursegrades'] = 'కోర్సు గ్రేడులను చూపించు';
$string['course:viewhiddenactivities'] = 'దాచిన వ్యాపకాలను చూపించు';
$string['course:viewhiddencourses'] = 'దాచిన కోర్సులను చూపించు';
$string['course:viewhiddensections'] = 'దాచిన విభాగాలను చూపించు';
$string['course:viewhiddenuserfields'] = 'దాచిన వాడుకరి ఫీల్డులను చూపించు';
$string['course:viewparticipants'] = 'పాల్గోలుదారులను చూపించు';
$string['course:viewscales'] = 'స్కేళ్ళను చూపించు';
$string['course:visibility'] = 'కోర్సులను దాచు/చూపు';
$string['createrolebycopying'] = '{$a} ను కాపీ చెయ్యడం ద్వారా కొత్త పాత్రను సృష్టించు';
$string['createthisrole'] = 'ఈ పాత్రను సృష్టించు';
$string['currentcontext'] = 'ప్రస్తుత సందర్భం';
$string['currentrole'] = 'ప్రస్తుత పాత్ర';
$string['customroledescription'] = 'కస్టమ్ వివరణ';
$string['customrolename'] = 'కస్టమ్ పూర్తి పేరు';
$string['defaultrole'] = 'డిఫాల్టు పాత్ర';
$string['defaultx'] = 'డిఫాల్టు: {$a}';
$string['defineroles'] = 'పాత్రలను నిర్వచించండి';
$string['deleterolesure'] = '"{$a->name} ({$a->shortname})" పాత్రను తొలగించాలనే నిశ్చయించుకున్నారా?</p><p>ప్రస్తుతం ఈ పాత్ర {$a->count} మంది వాడుకరులకు నిర్దేశించబడి ఉంది.';
$string['deletexrole'] = '{$a} పాత్రను తొలగించు';
$string['duplicaterole'] = 'డూప్లికేటు పాత్ర';
$string['editingrolex'] = '’{$a}’ పాత్రను ఎడిట్ చేస్తున్నారు';
$string['editxrole'] = '{$a} పాత్రను ఎడిట్ చెయ్యండి';
$string['errorbadrolename'] = 'తప్పు పాత్ర పేరు';
$string['errorbadroleshortname'] = 'తప్పు పాత్ర పొట్టిపేరు';
$string['errorexistsrolename'] = 'పాత్ర పేరు ఈసరికే ఉంది';
$string['errorexistsroleshortname'] = 'పాత్ర పేరు ఈసరికే ఉంది';
$string['eventroledeleted'] = 'తొలగించబడిన పాత్ర';
$string['eventroleunassigned'] = 'రోల్ ఎవరికీ కేటాయించబడలేదు';
$string['existingadmins'] = 'ప్రస్తుత సైటు నిర్వాహకులు';
$string['existingusers'] = '{$a} ప్రస్తుత వాడుకరులు';
$string['explanation'] = 'వివరణ';
$string['export'] = 'ఎగుమతి';
$string['extusers'] = 'ప్రస్తుతమున్న వాడుకరులు';
$string['extusersmatching'] = '\'{$a}\' కు సరిపోలే ప్రస్తుత వాడుకరులు';
$string['globalrole'] = 'సిస్టము పాత్ర';
$string['globalroleswarning'] = 'హెచ్చరిక! ఈ పేజీలో మీరు నిర్దేశించే పాత్రలు ఆయా వాడుకరులకు సిస్టము యావత్తూ అమలవుతాయి -మొదటిపేజీ, అన్ని కోర్సులతో సహా.';
$string['gotoassignroles'] = 'ఈ {$a->contextlevel} కు పాత్రలు నిర్దేశించేందుకు వెళ్ళండి';
$string['gotoassignsystemroles'] = 'సిస్టము పాత్రలు నిర్దేశించేందుకు వెళ్ళండి';
$string['grade:edit'] = 'గ్రేడ్లను ఎడిట్ చెయ్యండి';
$string['grade:export'] = 'గ్రేడ్లను ఎగుమతి చెయ్యండి';
$string['grade:hide'] = 'గ్రేడ్లు లేదా ఐటములను దాచు/చూపు';
$string['grade:import'] = 'గ్రేడ్లను దిగుమతి చెయ్యండి';
$string['grade:lock'] = 'గ్రేడ్లు లేదా ఐటములను లాకు చెయ్యండి';
$string['grade:manage'] = 'గ్రేడు ఐటములను నిర్వహించండి';
$string['grade:manageoutcomes'] = 'గ్రేడు ఫలితాలను నిర్వహించండి';
$string['grade:view'] = 'స్వంత గ్రేడ్లను చూడండి';
$string['inactiveformorethan'] = '{$a->timeperiod} కంటే ఎక్కువగా నిర్వ్యాపకంగా ఉన్నారు';
$string['ingroup'] = '"{$a->group}" గుంపులో';
$string['legacytype'] = 'సాంప్రదాయిక పాత్ర రకం';
$string['listallroles'] = 'అన్ని పాత్రలను జాబితా చెయ్యి';
$string['mainadmin'] = 'ప్రధాన నిర్వాహకుడు';
$string['mainadminset'] = 'ముఖ్యమైన అడ్మిన్ సెట్ చెయ్యండి';
$string['manageadmins'] = 'సైటు నిర్వాహకులను నిర్వహించు';
$string['manager'] = 'నిర్వాహకుడు';
$string['manageroles'] = 'పాత్రలను నిర్వహించు';
$string['morethan'] = '{$a} కంటే ఎక్కువగా';
$string['multipleroles'] = 'బహుళ పాత్రలు';
$string['neededroles'] = 'ఈ అనుమతితో పాత్రలు';
$string['noneinthisx'] = 'ఈ {$a} లో ఎవరూ లేరు';
$string['noroleassignments'] = 'ఈ వాడుకరికి ఈ సైటులో ఎక్కడా ఏ పాత్రా లేదు';
$string['noroles'] = 'పాత్రలేమీ లేవు';
$string['notes:manage'] = 'గమనికలను నిర్వహించు';
$string['notes:view'] = 'గమనికలను చూపించు';
$string['notset'] = 'సెట్ చేయలేదు';
$string['overrideanotherrole'] = 'మరో పాత్రను అధిగమించు';
$string['overridecontext'] = 'సందర్భాన్ని అధిగమించు';
$string['overridepermissions'] = 'అనుమతులను అధిగమించు';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsin'] = '{$a} లో అనుమతులు ఓవర్రైడు';
$string['overrideroles'] = 'పాత్రలను అధిగమించు';
$string['overriderolesin'] = '{$ a} ఓవర్రైడు పాత్రలను';
$string['overrides'] = 'అధిగమనాలు';
$string['overridesbycontext'] = '(సందర్భం) ఓవర్రైడ్లను';
$string['permission'] = 'అనుమతి';
$string['permissions'] = 'అనుమతులు';
$string['permissionsforuser'] = 'వాడుకరి {$a} కి అనుమతులు';
$string['permissionsincontext'] = '{$a} లో అనుమతులు';
$string['portfolio:export'] = 'పోర్టుఫోలియోలను ఎగుమతి చెయ్యండి';
$string['potentialusers'] = 'సమర్థవంతమైన వినియోగదారులు';
$string['potusers'] = 'అవకాశమున్న వాడుకరులు';
$string['potusersmatching'] = '\'{$a}\' కు సరిపోలే అవకాశమున్న వాడుకరులు';
$string['prevent'] = 'నిరోధించు';
$string['prohibit'] = 'నిషేధించు';
$string['prohibitedroles'] = 'నిషేధించబడినవి';
$string['question:add'] = 'కొత్త ప్రశ్నలను చేర్చు';
$string['question:config'] = 'ప్రశ్న రకాలను ఆకృతీకరించుము';
$string['question:editall'] = 'అన్ని ప్రశ్నలను ఎడిట్ చెయ్యండి';
$string['question:editmine'] = 'మీ స్వంత ప్రశ్నలను ఎడిట్ చెయ్యండి';
$string['question:flag'] = 'ప్రశ్నలను యత్నించేటపుడు వాటికి ఫ్లాగు పెట్టండి';
$string['question:managecategory'] = 'ప్రశ్న వర్గాలను ఎడిట్ చెయ్యండి';
$string['question:moveall'] = 'అన్ని ప్రశ్నలను తరలించండి';
$string['question:movemine'] = 'మీ స్వంత ప్రశ్నలను తరలించండి';
$string['question:useall'] = 'అన్ని ప్రశ్నలనూ వాడండి';
$string['question:usemine'] = 'మీ స్వంత ప్రశ్నలను వాడండి';
$string['question:viewall'] = 'అన్ని ప్రశ్నలను చూడండి';
$string['question:viewmine'] = 'మీ స్వంత ప్రశ్నలను చూడండి';
$string['rating:rate'] = 'ఐటములకు రేటింగులను చేర్చు';
$string['rating:view'] = 'మీకు వచ్చిన మొత్తం రేటింగును చూడండి';
$string['rating:viewall'] = 'వివిధ వ్యక్తులు ఇచ్చిన ముడి రేటింగులు చూడండి';
$string['rating:viewany'] = 'ఎవరికైనా వచ్చిన మొత్తం రేటింగులను చూడండి';
$string['resetrole'] = 'డిఫాల్టులకు మార్చండి';
$string['restore:configure'] = 'పునస్థాపన వికల్పాలను కాన్ఫిగరు చెయ్యండి';
$string['restore:createuser'] = 'పునస్థాపన ద్వారా వాడుకరులను సృష్టించండి';
$string['restore:restoreactivity'] = 'వ్యాపకాలను పునస్థాపించండి';
$string['restore:restorecourse'] = 'కోర్సులను పునస్థాపించండి';
$string['restore:restoresection'] = 'విభాగాలను పునస్థాపించండి';
$string['restore:uploadfile'] = 'బ్యాకప్ ప్రాంతాలకు  ఫైళ్ళను  అప్లోడ్ చేయండి';
$string['restore:userinfo'] = 'వాడుకరి డేటాను పునస్థాపించండి';
$string['risks'] = 'రిస్కులు';
$string['role:assign'] = 'వాడుకరులకు పాత్రలను నిర్దేశించండి';
$string['role:manage'] = 'పాత్రల సృష్టి, నిర్వహణ';
$string['role:review'] = 'ఇతరుల అనుమతులను సమీక్షించండి';
$string['role:switchroles'] = 'ఇతర పాత్రలకు మారండి';
$string['roleallowheader'] = 'ఈ పాత్రను అనుమతించు:';
$string['roleassignments'] = 'పాత్రల నిర్దేశం';
$string['roledefinitions'] = 'పాత్రల నిర్వచనాలు';
$string['rolefullname'] = 'పేరు';
$string['roleprohibitheader'] = 'పాత్రను నిషేధించండి';
$string['rolerisks'] = 'పాత్ర సమస్యలు';
$string['roles'] = 'పాత్రలు';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'పాత్రను అంచుకోండి';
$string['rolesforuser'] = '{$ a} యూజర్  కోసం పాత్రలు';
$string['roleshortname'] = 'పొట్టిపేరు';
$string['selectanotheruser'] = 'వేరే వాడుకరిని ఎంచుకోండి';
$string['selectauser'] = 'ఓ వాడుకరిని ఎంచుకోండి';
$string['selectrole'] = 'ఒక పాత్ర ఎంచుకోండి';
$string['showallroles'] = 'అన్నీ పాత్రలను చూపించండి';
$string['showthisuserspermissions'] = 'ఈ వాడుకరి అనుమతులను చూపించు';
$string['site:accessallgroups'] = 'అన్ని గుంపులను చూడండి';
$string['site:approvecourse'] = 'కోర్సు సృష్టిని ఆమోదించడం';
$string['site:backup'] = 'కోర్సులను బ్యాకప్ తీయండి';
$string['site:config'] = 'సైటు కాన్ఫిగరేషన్ను మార్చండి';
$string['site:doanything'] = 'ఏం చెయ్యడానికైనా అనుమతినిచ్చాం';
$string['site:doclinks'] = 'సైటు బయటి పత్రాలకు ఉన్న లింకులను చూపించు';
$string['site:import'] = 'ఓ కోర్సులోకి ఇతర కోర్సులను దిగుమతి చెయ్యండి';
$string['site:manageblocks'] = 'పేజీలోని బ్లాకులను నిర్వహించండి';
$string['site:readallmessages'] = 'సైటులోని అన్ని సందేశాలను చదవండి';
$string['site:restore'] = 'కోర్సులను పునస్థాపించండి';
$string['site:sendmessage'] = 'ఏ వాడుకరికైనా సందేశం పంపించండి';
$string['site:trustcontent'] = 'సమర్పించిన కంటెంటును నమ్మండి';
$string['site:uploadusers'] = 'కొత్త వినియోగదారులను ఫైల్ నుండి అప్లోడ్ చేయండి';
$string['site:viewfullnames'] = 'ఎల్లప్పుడూ వినియోగదారుల యొక్క పూర్తి పేర్లు చూడండి';
$string['site:viewparticipants'] = 'పాల్గోలుదార్లను చూపించు';
$string['site:viewreports'] = 'నివేదికలను చూపించు';
$string['site:viewuseridentity'] = 'జాబితాల్లో పూర్తి వినియోగదారు గుర్తింపు చూడండి';
$string['siteadministrators'] = 'సైటు అధికారులు';
$string['tag:edit'] = 'ఉన్న ట్యాగులను సరిదిద్దు';
$string['tag:manage'] = 'అన్ని ట్యాగుల నిర్వహణ';
$string['thisusersroles'] = 'వాడుకరి పాత్ర నిర్దేశాలు';
$string['unassignarole'] = '{$a} పాత్రను నిర్దేశించు';
$string['unassignconfirm'] = 'వాడుకరి "{$a->user}" నుండి "{$a->role}" పాత్రను నిజంగానే తీసెయ్యాలనుకుంటున్నారా?';
$string['user:changeownpassword'] = 'మీ స్వంత సంకేతపదాన్ని మార్చుకోండి';
$string['user:create'] = 'వాడుకరులను సృష్టించు';
$string['user:delete'] = 'వాడుకరులను తొలగించు';
$string['user:editmessageprofile'] = 'వినియోగదారు మెసేజింగ్ ప్రొఫైల్ ను సవరించండి';
$string['user:editownmessageprofile'] = 'సొంత వినియోగదారు మెసేజింగ్ ప్రొఫైల్ ను సవరించండి';
$string['user:editownprofile'] = 'సొంత యూజర్ ప్రొఫైల్ ను సవరించు';
$string['user:editprofile'] = 'వాడుకరి ప్రవరను సరిదిద్దు';
$string['user:ignoreuserquota'] = 'యూజర్ కోటా పరిమితిని విస్మరించండి';
$string['user:loginas'] = 'ఇతర వినియోగదారుల వలె లాగిన్ అవ్వండి';
$string['user:manageblocks'] = 'ఇతర వినియోగదారుల వినియోగదారు ప్రొఫైల్పై బ్లాక్లను నిర్వహించండి';
$string['user:manageownblocks'] = 'సొంత పబ్లిక్ యూజర్ ప్రొఫైల్లో బ్లాక్లను నిర్వహించండి';
$string['user:manageownfiles'] = 'సొంత ప్రైవేట్ ఫైల్ ప్రాంతాల్లో ఫైళ్లను నిర్వహించండి';
$string['user:managesyspages'] = 'పబ్లిక్ వినియోగదారు ప్రొఫైల్లకు డిఫాల్ట్ పేజీ లేఅవుట్ని కాన్ఫిగర్ చేయండి';
$string['user:readuserblogs'] = 'వాడుకరి బ్లాగులన్నిటినీ చూడండి';
$string['user:readuserposts'] = 'వాడుకరి టపాలన్నిటినీ చూడండి';
$string['user:update'] = 'వాడుకరి ప్రవరలను తాజాకరించు';
$string['user:viewalldetails'] = 'వాడుకరి పూర్తి సమాచారాన్ని చూపించు';
$string['user:viewdetails'] = 'వాడుకరి ప్రవరలను చూపించు';
$string['user:viewhiddendetails'] = 'వాడుకరుల దాచిన వివరాలను చూపించు';
$string['user:viewlastip'] = 'గత IP చిరునామాను వినియోగదారుని వీక్షించండి';
$string['user:viewuseractivitiesreport'] = 'వాడుకరి వ్యాపకాల నివేదికలను చూపించు';
$string['user:viewusergrades'] = 'యూజర్ గ్రేడులను వీక్షించండి';
$string['usersfrom'] = '{$a} నుండి వాడుకరులు';
$string['usersfrommatching'] = '\'{$a->search}\' కు సరిపోలే {$a->contextname} లోని వినియోగదారులు';
$string['usersinthisx'] = 'ఈ {$a} లోని వినియోగదారులు';
$string['usersinthisxmatching'] = '{$a->contexttype} లో, \'{$a->search}\' కు సరిపోలే వాడుకరులు';
$string['userswithrole'] = 'ఒక పాత్ర ఉన్న మొత్తం వినియోగదారులు';
$string['userswiththisrole'] = 'పాత్ర వహిస్తున్న వాడుకరులు';
$string['useshowadvancedtochange'] = 'మార్చడానికి \'అధునాతన చూపించు\' ఉపయోగించండి';
$string['viewingdefinitionofrolex'] = 'పాత్ర యొక్క నిర్వచనం \'{$a}\'';
$string['viewrole'] = 'పాత్ర వివరాలను చూడండి.';
$string['webservice:createmobiletoken'] = 'మొబైల్ యాక్సెస్ కోసం వెబ్ సేవ టోకెన్ని సృష్టించండి';
$string['webservice:createtoken'] = 'వెబ్ సేవ టోకెన్ని సృష్టించండి';
$string['webservice:managealltokens'] = 'వినియోగదారుల వెబ్ సేవ టోకెన్లను నిర్వహించండి';
$string['whydoesuserhavecap'] = 'సందర్భం {$a->context} {$ a-> fullname} సామర్ధ్యం {$a->capability} ఎందుకు కలిగివుంటుంది?';
$string['whydoesusernothavecap'] = 'సందర్భం {$a->context} {$a->fullname} సామర్ధ్యం {$a->capability} ఎందుకు లేదు?';
$string['xroleassignments'] = '{$a} గారి పాత్ర నిర్దేశాలు';
$string['xuserswiththerole'] = '"{$a->role}" పాత్ర కలిగిన వాడుకరులు';
