<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_heartbeat', language 'te', version '3.7'.
 *
 * @package     tool_heartbeat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['normal'] = 'సాధారణ పర్యవేక్షణ';
$string['pluginname'] = 'గుండె చప్పుడు';
$string['progress'] = 'ప్రోగ్రెస్ బార్ పరీక్ష';
$string['progresshelp'] = 'మొత్తం స్టాక్లో అన్ని వివిధ అవుట్పుట్ బఫర్లు కరోన్తో సహా, php, ob, gzip / deflat, వార్నిష్, nginx etc పరిమితం కావని ఈ పరీక్షలు';
$string['testerror'] = 'నకిలీ ఒక క్లిష్టమైన';
$string['testing'] = 'హృదయ స్పందన పరీక్ష';
$string['testingdesc'] = 'మీ పర్యవేక్షణ సరిగ్గా ముగియడానికి సరిగ్గా పని చేస్తుందని పరీక్షించడానికి మీరు తాత్కాలికంగా ఒక హెచ్చరిక లేదా దోష స్థితిని నకిలీ చేయడానికి దీన్ని ఉపయోగించవచ్చు.';
$string['testwarning'] = 'నకిలీ హెచ్చరిక';
